Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-RU-2015:0432-1: moderate: Recommended update for brltty
openSUSE Recommended Update: Recommended update for brltty
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0432-1
Rating: moderate
References: #917176
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update adjusts the brltty path in the systemd unit file (bnc#917176)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-200=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

brlapi-devel-5.1-3.4.1
brlapi-java-5.1-3.4.1
brlapi-java-debuginfo-5.1-3.4.1
brltty-5.1-3.4.1
brltty-debuginfo-5.1-3.4.1
brltty-debugsource-5.1-3.4.1
brltty-driver-at-spi2-5.1-3.4.1
brltty-driver-at-spi2-debuginfo-5.1-3.4.1
brltty-driver-brlapi-5.1-3.4.1
brltty-driver-brlapi-debuginfo-5.1-3.4.1
brltty-driver-espeak-5.1-3.4.1
brltty-driver-espeak-debuginfo-5.1-3.4.1
brltty-driver-libbraille-5.1-3.4.1
brltty-driver-libbraille-debuginfo-5.1-3.4.1
brltty-driver-speech-dispatcher-5.1-3.4.1
brltty-driver-speech-dispatcher-debuginfo-5.1-3.4.1
brltty-driver-xwindow-5.1-3.4.1
brltty-driver-xwindow-debuginfo-5.1-3.4.1
brltty-utils-5.1-3.4.1
brltty-utils-debuginfo-5.1-3.4.1
libbrlapi0_6-5.1-3.4.1
libbrlapi0_6-debuginfo-5.1-3.4.1
ocaml-brlapi-5.1-3.4.1
ocaml-brlapi-debuginfo-5.1-3.4.1
python3-brlapi-5.1-3.4.1
python3-brlapi-debuginfo-5.1-3.4.1
tcl-brlapi-5.1-3.4.1
tcl-brlapi-debuginfo-5.1-3.4.1
xbrlapi-5.1-3.4.1
xbrlapi-debuginfo-5.1-3.4.1

- openSUSE 13.2 (noarch):

brltty-lang-5.1-3.4.1


References:

https://bugzilla.suse.com/917176


< Previous Next >
This Thread
  • No further messages